Get concerts
Get the list of concerts played at a specific venue.
This endpoint allows you to query the correct uuid for the Get concert details endpoint.
Request
GET
/api/v2/venue/{uuid}/concerts
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuid | string | A venue UUID | Required |
Query string parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| startDate | string | Optional period start date (format YYYY-MM-DD) | Optional |
| endDate | string | Optional period end date (format YYYY-MM-DD) | Optional |
| offset | integer | Get results starting from position | Optional |
| limit | integer | Number of results (max. 100) | Optional |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
An event collection response |
Venue Event Collection |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |
|
| 404 |
Not Found
Venue not found |